ITEM.Name = "Kleine Rüstung (+25%)"
ITEM.Description = "Lädt 25% deiner Rüstung auf."
ITEM.Model = "models/props_junk/cardboard_box004a.mdl"
ITEM.Base = "base_darkrp"
ITEM.UseSpeed = 2
ITEM.DropSpeed = 2

function ITEM:CanUse(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:CanArmor(ply)
	end
end

function ITEM:Use(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:Armor(ply)
	end
	return true
end